Placa de videoportero IP para apartamentos con pantalla Android IPS táctil de 13″ a todo color. Doble cámara 2 Mpx (principal con starlight y HDR + secundaria anti-spoofing) y cámara adicional de 0,3 Mpx para lectura de QR. Acceso por reconocimiento facial, RFID EM 125 kHz / MF 13,56 MHz, PIN, BLE y QR. Cuatro salidas de relé, PoE+ IEEE802.3at, conectividad LTE, SIP estándar, gestión Cloud y cuerpo de acero SUS316 con protección IP65 e IK08.
El Akuvox X916S-LTE es una placa de videoportero IP diseñada para edificios residenciales y comunidades de apartamentos que exigen un control de acceso avanzado, robustez constructiva y gestión remota sin depender de una red local fija. Integra pantalla Android IPS táctil de 13″ a todo color, sistema de triple cámara, múltiples métodos de identificación y conectividad dual Ethernet/LTE, todo en un cuerpo de acero anticorrosivo SUS316 con certificación IP65 e IK08.
Nota: este producto requiere activación de la nube en el país de instalación para su pleno funcionamiento.
La cámara principal incorpora un sensor CMOS de 1/2,8″ y 2 Megapíxeles con tecnología starlight, HDR y sensor infrarrojo de luz, lo que garantiza imágenes nítidas tanto en plena luz del día como en condiciones de escasa iluminación. Captura vídeo en resolución 1920×1080 a 30 fps y es compatible con los perfiles CIF, QCIF, VGA, 4CIF, 720p y 1080p, con codificación H.264. El ángulo de visión de 115° en horizontal y 63° en vertical cubre el área de acceso sin puntos ciegos. Una segunda cámara de 2 Mpx actúa exclusivamente para la tecnología anti-spoofing, impidiendo el uso de fotografías o máscaras para engañar al sistema de reconocimiento facial. Una tercera cámara de 0,3 Mpx está dedicada a la lectura de códigos QR, garantizando una captura fiable de esta credencial. El vídeo es bidireccional, lo que permite que el visitante y el residente mantengan una videollamada completa.
El X916S-LTE integra un completo sistema de control de acceso multimodal: reconocimiento facial, tarjetas y llaveros RFID con tecnología EM de 125 kHz y MF de 13,56 MHz, código PIN mediante teclado en pantalla, Bluetooth BLE y lectura de códigos QR. El sistema admite hasta 3.000 contactos en directorio, 20.000 rostros registrados y 20.000 tarjetas o contraseñas, cubriendo sobradamente instalaciones de gran tamaño. Todos los accesos quedan registrados en el sistema. La función anti-passback, configurable desde el Cloud en proyectos de oficina, impide que una misma credencial se reutilice para entrar dos veces consecutivas sin haber salido.
El equipo incorpora doble micrófono y doble altavoz con reducción de ruido activa y tecnología Crystal Clear Audio, que garantiza una comunicación clara incluso en entornos ruidosos. La detección de voz automática optimiza el nivel de audio en función de la actividad. El sistema es compatible con SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833) y SIP Info, lo que facilita su integración con centralitas telefónicas PBX de terceros.
Dispone de cuatro salidas de relé para cerradura con tensión de 12 V y 500 mA (cuando se alimenta por PoE+), lo que permite controlar hasta cuatro puertas simultáneamente sin necesitar fuente de alimentación adicional para la cerradura. Las entradas incluyen cuatro pulsadores de salida, dos puertos USB y un puerto Wiegand IN, con la posibilidad de añadir lectores de acceso de terceros mediante la salida Wiegand OUT o el puerto RS485. La interfaz de red soporta Ethernet 10/100 BaseT, RS485, RTSP y LTE, y la alimentación acepta tanto DC 12 V / 1500 mA como PoE+ según el estándar IEEE802.3at.
El Cloud de Instalador de Akuvox permite crear la estructura de la instalación, añadir equipos por dirección MAC, actualizar el firmware de forma remota, modificar parámetros de red, volumen y relés, y monitorizar el estado de conexión de los dispositivos sin necesidad de abrir puertos ni utilizar VPN, gracias a la tecnología Multisite. El Cloud de Administrador de la Propiedad facilita la gestión de credenciales, el acceso a los registros de acceso y el envío de mensajes a los usuarios. La aplicación móvil SmartPlus permite al usuario final recibir llamadas de vídeo, abrir la puerta de forma remota, visualizar en directo la cámara, revisar el historial de accesos y generar llaves temporales con acceso limitado en el tiempo. Las actualizaciones de firmware también pueden realizarse en local desde un navegador web.
La carcasa está fabricada en acero anticorrosivo SUS316, con grado de protección IP65 contra polvo y agua y resistencia al impacto IK08, apta para instalaciones en exteriores expuestos y entornos con riesgo de vandalismo. El rango de temperatura de funcionamiento abarca de −20 °C a +55 °C. Las dimensiones son 339 mm de alto × 384 mm de ancho × 49 mm de fondo, con un peso de 2.200 g. Admite montaje en superficie o, con soporte adicional, en encastre.
| Marca | Akuvox |
|---|---|
| Modelo | X916S-LTE |
| Pantalla | 13″ IPS LCD Android táctil a todo color |
| Sensor de imagen principal | 1/2,8″ 2 Megapíxeles CMOS con sensor IR y de luz |
| Tecnología de cámara | Starlight y HDR |
| Resolución de vídeo | 1920×1080 a 30 fps; CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Ángulo de visión | 115° (H) / 63° (V) |
| Codificación de vídeo | H.264 |
| Cámara anti-spoofing | 2 Mpx |
| Cámara lectura QR | 0,3 Mpx |
| Audio | Bidireccional, doble micrófono y doble altavoz, Crystal Clear Audio, reducción de ruido |
| Formatos de audio / SIP | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info |
| Métodos de acceso | Reconocimiento facial, RFID EM 125 kHz / MF 13,56 MHz, PIN, BLE, QR |
| Capacidad de contactos | 3.000 contactos |
| Capacidad RFID / facial | 20.000 caras y 20.000 tarjetas/contraseñas |
| Salidas | 4 × relé (12 V/500 mA), 1 × Wiegand OUT, 1 × RS485 |
| Entradas | 4 × pulsador de salida, 2 × USB, 1 × Wiegand IN |
| Interfaz de red | Ethernet 10/100 BaseT, RS485, RTSP, LTE |
| Alimentación | DC 12 V / 1500 mA máx. o PoE+ IEEE802.3at |
| Material | Acero anticorrosivo SUS316 |
| Grado de protección | IP65 / IK08 |
| Temperatura de funcionamiento | −20 °C ~ +55 °C |
| Dimensiones | 339 (Al) × 384 (An) × 49 (Fo) mm |
| Peso | 2.200 g |